--- heartbeat/heartbeat.yml.orig	2021-07-04 13:59:29 UTC
+++ heartbeat/heartbeat.yml
@@ -13,7 +13,7 @@
 # of individual yaml files.
 heartbeat.config.monitors:
   # Directory + glob pattern to search for configuration files
-  path: ${path.config}/monitors.d/*.yml
+  path: ${path.config}/heartbeat.monitors.d/*.yml
   # If enabled, heartbeat will periodically check the config.monitors path for changes
   reload.enabled: false
   # How often to check for changes
